Bug 851692 - (mingw-gnome-vfs2) Review Request: mingw-gnome-vfs2 - MinGW Windows port of the GNOME 2.x Desktop Virtual File System Libraries
Review Request: mingw-gnome-vfs2 - MinGW Windows port of the GNOME 2.x Deskto...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 454410 mingw-gnomemimedata
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 13:40 EDT by greg.hellings
Modified: 2013-10-19 10:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-08 00:57:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description greg.hellings 2012-08-24 13:40:59 EDT
Spec URL: http://dl.thehellings.com/mingw32/gnome-vfs2/mingw-gnome-vfs2.spec
SRPM URL: http://dl.thehellings.com/mingw32/gnome-vfs2/mingw-gnome-vfs2-2.24.4-1.fc17.src.rpm
Description: MinGW Windows port of the GNOME 2.x Desktop Virtual File System Libraries.
Fedora Account System Username: greghellings

I have built this along with its dependent libraries over on OBS at https://build.opensuse.org/package/show?package=mingw-gnome-vfs2&project=home%3Agreg_hellings%3Afedora-mingw
Comment 1 greg.hellings 2012-09-08 00:57:46 EDT
Old, deprecated packages. Might be nice to have in, so I'll leave it around if someone wants to sponsor it in. But it's not necessary.

Note You need to log in before you can comment on or make changes to this bug.